Subject: Now the LAD-Q&A

From: [email-masked] (Yonghong Li)
Date: Wed, 11 Aug 93 15:33:45 -0400

Thanks to the network members. Here is the LAD-Q&A. This file can also be FTP
from spike.rice.edu.
Remember, handing in I-485 does not mean everything is over. We must be preparedfor future problems. So keep updating this LAD-Q&A.
Below is the full text of LAd-Q&As:
-----------------------------------------------------------------------------

PLEASE READ THE FOLLOWING IMPORTANT NOTES FIRST:
====================================================================
This package is only for INFORMATION EXCHANGE. The answers have no
way to be official and your own judgement must be used.
We ( including the SENDERs ) hold no responsibility to any future 
legal problems resulting from this LAD-Q&As.

If you need more information or have doubt about any of the answers,
contact the SENDER who answered this question DIRECTLY.

If your questions are not covered in this LAD-Q&A, please mail them to us.
We will post your questions to the network for an answer.

We also welcome your unofficial answers to the questions,
which will be used to update the LAD-Q&A.(Please state in your mail
if you want to be anonymous).

Please SUMMARIZE and send to:

     [email-masked]
or
     [email-masked]

Thank you for your co-operations!

Note: A"*" before a question means that we have not got any answer yet.
======================================================================

***************************
*** LAD-Q&A 		***
***(Updated on 08-11-93)***
***************************

LIST OF QUESTIONS

Q1.Form I-485: (b) or (h)? Applying with you? Yes or no?

Q2.J-2 LAD: 2-year Waiver?

Q3. J-1 LAD: 2-year Waiver?

Q4.DED Legal Status?

Q5.Birth Certificate

Q6.Marriage Certificate

Q7.Marriage Date: 4/11/91, Priority Date or before CSPA Approval?

Q8.Voluntary Departure Status

Q9.If CSPA Principal or LAD's application rejected, what to do?

Q10. What is the sufficient financial support? 
                                                                            
Q11.90-day Limit and LAD Derivative Status

Q12.How to file I-812?

Q13.Will I be interviewed?

Q14. How to file I-756 form line 16 ( Eligibility section ) for
     LAD's applying for Employment Authorization.

Q15. Spouse and Child can use one I-485 form together or not?

Q16. Can one's parents be treated as the dependents of the CSPA pricipal?

Q17. If a LAD can not apply for PR now (e.g. out of status), what to do?

Q18. If LAD and principal live in seperate places, where to file?

Q19. When CSPA principal to file I-824 for LADS out of status?

*Q20. How to file I-612? How to write a statement about unacceptable hardship?

Q21. If one is changing his/her status, e.g., from F-2 and F-1, what to do?

---------------------------------------------------------------------------
UNOFFICIAL ANSWERS
-------------------
Q1. Form I-485:
-------------------

>From: [email-masked] (8/8/93)

1. (b) or (h)?

   Select both (b) and (h).  Add a note to (h): "CSPA Derivative.
   My husband/wife filed on 7/1/93 (or your date) under CSPA."

2. Applying with you?   Yes or no?

   No.  But add: "He/She filed on 7/1/93 (or your date) under
   CSPA."

>From [email-masked]  (Wed Aug 11 15:18:06 1993)

   (b). I wrote "CSPA-dependent" after that.
   Not applying with you. (indicating that "s/he applied under CSPA".

-------------------------------
Q2. J-2 LAD: 2-year waiver?
------------------------------- 

>From: [email-masked]

	We went to INS office in Philadelphia this morning at 7:35Am. Every
	thing is ok so far. About filling I-485, a INS person told us that 
	checking section (b) in part 2, and for question 12 of part 3, 
	checking "NO".

>From:  [email-masked] (8/8/93)

On Form I-485, Part III, Q12, answer "yes" but add "Once my husband/
wife's permanent residence application as a CSPA Principal (J-1) is 
approved, the 2-year foreign country residence requirement for me
(J-2) will be waived simultaneously.

After your LAD files her/his application, it is also recommended that
you file Form I-612 for the 2-year waiver.  It will cost you additional
$90.  It may worth it.  It is up to you.

>[email-masked] (8/11/93)

   I called an Immigration Lawyer in Boston (Adam Green or Russel Swapp at 
617-338-2413) and found that there is no need for J-2 to get a waiver since J-1 principal get
a waiver automatically and this waiver can be automatically extended to J-2.
   Before you go, take the number. Ask the officer to call when questioned.

-------------------------------
Q3. J-1 LAD: 2-year waiver?
-------------------------------

>From: Anonymous (8/9/93)

I have contacted a lawyer in DC and a Chinese consul in NY. Here are
are some messages I got. (1) J-1 LADs can apply PR only after obtaining 
a waiver letter from USIA. Some local INS may accept the application, 
but it will probably be rejected. The application of waiver can not be
handed in at the same time as the application of PR. (2) To obtain the
the 2-year waiver, you can (a). obtain a "No Objection letter" from 
Chinese Embassy.  But the Chinese consul said a person can apply 
a waiver only he/she wants to change from J-1 to F-1
or to H-1 or J-2, F-2 ect. My wife is going to gradurate soon. No these
categories is suitable for her, so that the consul refused to help her.
(b). fill in a Form I-612. You can ensure a lawyer to do this or do it
at your local INS by yourself. I am contacting a lawyer in DC. I'll tell
you the news when I get it from the lawyer.
 
  -----------------

>From [email-masked] Mon Aug  9 06:20:32 1993
>From: Mi Mi <[email-masked]>

Q: What should J-1 LAD do?
A: Unless there is a blanket waiver for J-1 LADs, J-1 LAD should be
   dealt case by case.
      J-1 visa holders are required mandately to comply the two-year
 home country residency before s/he can apply any nonimmigrate or
    immigrate visa. Even a J-1er had been stayed in US for only one day.
       To waive two-year home country residency, you can do either
  1) Ask a US government agency to help you. This is highly impossible
unless you were very important to them.
   2) Ask a no-objection letter from China government. This option is
 possible now but takes considerable time and energy.
       You should do: a) Ask your work unit to present a no-objection
       letter
    b) Get a no-objection letter from China Embassy,
 c) Ask Information Agency for approval,
      d) Ask INS for approval.
    You should contact the China Embassy and your foreign student
  advisor for details.
     There are other possible solutions based on family, political reasons
which you may not be interested in or may be difficult to process.

-------------------

   I am not sure if you can apply PR right now, but I think the first
   thing you should begin to do is to get a waiver for your J-1. One way
   to get a waiver is by Chinese Embassy, you can ask chinese consulate
   in your area on how to do it. They may need your application, the letter
   from your working place in China, the copy of your IAP-66 form, your
   employment letter here and $50 check, you also are required to fill a 
special form giving by Chinese consulate.

-------------------

      I concern the issue of J-1 LAD. The INS in Menneapolis accepts the
      application of LAD. But nobody knows what the decision they make will
     be. Please let me know the information about this issue.

-------------------

I got the same problem as you do. I went to local INS Office at Salt
Lake City  yesterday with my wife and handed in the application. The
lady working there told me that they will accept any application no
matter what the LAD's current status is. Now, What is your information?

-------------------------
Q4. DED Legal Status:
-------------------------

>From: Anonymous (8/9/93)

According to the local INS, DED is NOT a lawful status, and those
in DED now are considered to have failed to maintain lawful status.

My application for PR as spouse of a CSPA principal was returned
yesterday.  INS explained that my current status DED is not a
lawful status, though it is a legal status.

Before I graduated, I consulted a foreign student adviser in
the International Student Office of my university regarding
future status.  The options are: continuing school, practical
training and DED.  DED was highly recommended since one could
change from DED to F, J, H visa, or adjust status to permanent
resident.  In one word, DED was much better than practical training
and would not have any negative effect on one's future.

The local INS responded it is true that the DEDs can switch back to
F, J, H, which are lawful status. They will be considered in lawful
status after they switch.  However, there is no guarantee that they
will be considered to have continuously maintained lawful status.
Technically, DED is not a lawful status.

It seems that if DEDs are not able to adjust status under CSPA, then
many other channels of immigration will be closed to them, too.  For
example, they cannot follow to join their family.  Can they apply
for PR under employment category 3?

--------------------------
Q5.Birth Certificate:
--------------------------

>From [email-masked] (Mon Aug  9 21:09:08 1993)
  You need to have the original or original of other notrarized evidence
submitted along with copies. There were about 15 LADs submitted there
application at Dallas INS this morning. All were asked for the original copy
as well as the photo copy on Birth Certificate.
  (Note: The original should be kept for interview.See I-485 instruction. --Editor)

>[email-masked] (8/11/93)

  At first, make a copy of the original document. Then ask a friend
to translate it into English (better word by word translation) and type
it up. Below the translation, write or type the following before you
go to a Notary Public:
"I,____________, hereby certify that I am competent to translate English
into Chinese, and that the above is an accurate translation from the Chinese
original".
"Signature of the translator___________________________
Address ________________________________________________

Submitted and stated under oath before me ____________________
on the date of _______________________________________________
My commission expires on _____________________________________
My signature ________________    Title:______________________"
   Now go to the public  with your friend. The notary public can
tell you what to do next.

-----------------------------
Q6.Marriage Certificate:
-----------------------------

>From [email-masked]  (Mon Aug  9 21:09:08 1993)
  You need to submit the original marriage license along with its translated
photo copy. Information source is as above. I got my wife's translated by a
friend and notrarized by a notrary public.
  (Note: The original should be kept for interview. See I-485 instruction. --Editor)

>[email-masked] (8/11/93)

  At first, make a copy of the original document. Then ask a friend
to translate it into English (better word by word translation) and type
it up. Below the translation, write or type the following before you
go to a Notary Public:
"I,____________, hereby certify that I am competent to translate English
into Chinese, and that the above is an accurate translation from the Chinese
original".
"Signature of the translator___________________________
Address ________________________________________________

Submitted and stated under oath before me ____________________
on the date of _______________________________________________
My commission expires on _____________________________________
My signature ________________    Title:______________________"
   Now go to the public  with your friend. The notary public can
tell you what to do next.

----------------------------------------------------------------------
Q7.Marriage Date: 4/11/91, Priority Date or before CSPA Approval?
----------------------------------------------------------------------

>From: Anonymous (8/9/93)
I think you can apply, as long as the marriage date is before the CSPA
approval date. But you may have problems with the local INS, because
they don't always understand the law the same way as the INS headquater.
So my suggestion is to wait for one week before you file. If you are
close to the local INS, go there in person. If they still reject the 
application, hire a lawyer who knows the CSPA to talk with INS. 
Remember one thing, all above have to be finished in Aug., so plan 
ahead.

>From [email-masked]  (Mon Aug  9 21:09:08 1993)
  That date (4/11/91) is for non-PRC nationals to apply under CSPA. For LADs,
I can find only one sentence concerning this in the INS regulation. It says
something like: "Those dependents who got their relationship with CSPA
principal established before the approval date of the principal may apply for
adjustment of status as derived family members." 
  We married in Dec. 1991, and the application has been accepted. 

>[email-masked] (8/11/93)

  Those whose application was rejected due to marriage date may apply again
now. Nearly most of the local INS recognized their mistakes and start to accept
these applications. Before you go, make a copy of the Interim Rule 
which can be FTP in cnd.org (/pub/InfoBase/CSPA/????-regulation???).
Be ready to show them:
" Family members unable to  qualify  for   CSPA   adjustment  of
status may be eligible for lawful permanent resident status under
other provisions of the Act.  Those family members whose  spousal
or  parental  relationship  was  established before the principal
CSPA  alien's application for adjustment of  status  is  approved
may  be  eligible  for derivative immigrant status as employment-
based preference immigrants accompanying or following to join the
CSPA   principal."

-----------------------------------
Q8.Voluntary Departure Status:
-----------------------------------

>From IFCSS released news (7/15/93)

There is no application form or fee for an application for
Voluntary Departure. A request for voluntary departure may be made
in writing to the District Director having jurisdiction over the
person's place of residence. After Voluntary Departure  is granted, he
can apply for work permit.
(Note: FTP /pub/InfoBase/CSPA/ in cnd.org for more --editor)

--------------------------------------------------------------------
Q9.If CSPA Principal or LAD's application rejected, what to do?
--------------------------------------------------------------------

>From [email-masked]  (Wed Aug 11 15:18:06 1993)
 
 Both of you will lose your status. You have to apply for a new
    non-immigration status.

-------------------------------------------------
Q10. What is the sufficient financial support?
-------------------------------------------------

>From: XiaoFei Wang <[email-masked]>  (7/3/93)

Subject: Poverty Line Figures

Poverty Line:

Fimily Size              Income
1                        $  6809.99
2                        $  9189.99
3                        $ 11569.99
4                        $ 13929.99
5                        $ 16329.99
6                        $ 18709.99
7                        $ 21089.99
8                        $ 23469.99

Source: Federal Poverty Income Guideline

----------------------------------------------
Q11.90-day limit and LAD Derivative Status
----------------------------------------------

>From: Anonymous (8/9/93)

Some CSPA principals who have exceeded 90-day limit are denied to
opportunity to apply even as derivative family member of CSPA principal 
on grounds that DED status (which is what these LADs status) is not
considered be lawful although it is legal according to the INS standards
and interpretation of the INS regulations.

This is causing grief and big problems for many others and for me, too.
Wonder if you can call this question "legal status of CSPA 
principlas who fall out of status for exceeding the 90-day limit and
their inability to apply as derivative family member?"

----------------------------
Q12.How to file I-812?
----------------------------

>From [email-masked] (Mi Mi)  (8/6/93)

Part 1. Your name (petitioner) and information,
Part 2. Application Type: (c): X-town, China, for follow to join 
immigration
        visa for XXX
Part 3. Type of Petition: I-485;
           Filing Receipt #: (your I-797 for I-485,like EAC-93-216-XXXXX)
           Date of filing  : (Notice Date on your I-797)
           Date Approved   : None
           Name etc: Your family members name and information
Part 4: Your signature.

Checklist:

1) $30 application fee,
2) Copy of your I-797
3) Birth certificate,
4) Marriage Certificate,
5) I-824
You have to include a cover letter to let INS know what are you up to.

------------------------------
Q13. 	Will I be interviewed?
------------------------------

>From [email-masked] Mon Aug  9 06:20:32 1993
Date: Mon, 09 Aug 93 08:15:31 EDT
>From: Mi Mi <[email-masked]>

Check the following questionaries
   1) My visa, whatever I had, expired prior to October 9, 1992 ____
   2) I did not apply any Executive Order 12711 benefit(s)      ____
If you checked 1) yes and 2): no, and you should expect an interview.
   Interviewing could significantely slow down your green card process.

>From [email-masked]  (Wed Aug 11 15:18:06 1993)

  YES!

--------------------------------------------------------------
Q14. How to file I-756 form line 16 ( Eligibility section ) for
     LAD's applying for Employment Authorization.
--------------------------------------------------------------

>From [email-masked] (Tue Aug 10 20:11:15 1993)

Since a LAD has summited I-485, S/He can write c 9, the same
as CSPA pricipal. If one has problem to determine, local INS
officer can help when one summits his/her application.

--------------------------------------------------------------
Q15.  Spouse and Child can use one I-485 form together or not?
--------------------------------------------------------------

>From [email-masked] (Tue Aug 10 20:11:15 1993)

No. Each person is treated individually at INS office, and 
has his own file. You can choose Yes when answer "apply 
together with you?" question. But you have to summit each
person with an I-485.

>From [email-masked] (Wed Aug 11 09:47:42 1993)

Why bother. The forms are free and you need to pay the $120 any way for each
applicant.

--------------------------------------------------------------------------
Q16.  Can one's parents be treated as the dependents of the CSPA pricipal?
--------------------------------------------------------------------------

>From [email-masked] (Tue Aug 10 20:11:15 1993)

No. For the immigration purpose, dependents are the spouse
and children. The common sense can tell you that. Look at
I-485 part 2 Application Type b, the derivative status are
for spouse and children, not for parents.

>From [email-masked] (Wed Aug 11 09:47:42 1993)

No. Only spouse and children under 21 are able to derive the following to
join benifits. Even parents were dependent on you, they can not use E3.
Parents need to go through family based GC. You may want to file I130 for
your parents.

-----------------------------------------------------------------------
Q17. If a LAD can not apply for PR now (e.g. out of status), what to do?
-----------------------------------------------------------------------

>From [email-masked] (Tue Aug 10 20:11:15 1993)

The CSPA pricipal files an I-824 to INS service center. Present
a letter to local INS office, requesting the approval of VD
status. After VD approval, apply for work permit and live in
US until your visa is availabel. Go to a third country like
Canada to process your application for PR and re-enter US
with an immigrant visa.

>From [email-masked] (Wed Aug 11 09:47:42 1993)

The only way is to apply VD and for the principal to file I824. Once an
immigration Visa is available, he or she may be able to re-enter US with an
immigration Visa.

(Note: VD = Voluntary Departure --editor)

------------------------------------------------------------------------
Q18. If LAD and principal live in seperate places, where to file?
------------------------------------------------------------------------

>[email-masked] (8/11/93)

LAD should file at the local INS having jurisdiction over the
his place of residence. So the LAD should file in his/her place. He/she
need only the I-797 (receipt) from the principal.

----------------------------------------------------------------------
Q19. When CSPA principal to file I-824 for LADS out of status?
----------------------------------------------------------------------

>[email-masked] (8/11/93)

After the principal's application is approved.

----------------------------------------------------
Q20. How to file I-612? and how to write a statement
     about unacceptable hardship?
----------------------------------------------------

Anyone can answer this question?

-----------------------------------------------------
Q21. If one is changing his/her status, e.g., from F-2 and F-1, what to do?
-----------------------------------------------------

>[email-masked] (8/11/93)
 
  The person does not need to withdraw his application for 
changing status before he file. He use the copy of I-94 for file 
application for PR. His new I-94 and F-1 (if it is) are useless 
after file I-485.
  What is his status if rejected? This is a open question! (see Q9)

------------------------------------------------------------------
(to be continued ...... by you)
end.